Subject: [Secdispatch] Draft minutes from IETF 104

From: "Salz, Rich" <[email-masked]>
Date: Mon, 25 Mar 2019 14:45:58 +0000

Please post corrections to the list so that the chairs can merge and post the official minutes.

SecDispatch at IETF 104

Welcome Kathleen as new co-chair (former AD) and goodbye to Roman as co-chair (and new AD)

For links to the slides, see https://datatracker.ietf.org/meeting/104/session/secdispatch

Miles McCain presented keylists.

  *   One key (sic) point is that the key fingerprint is not a 'key fingerprint' in the standard sense, but more like a PGP user record / trust anchor.

  *   Discuss on openpgp mailing list, do another draft, come back to dispatch or AD's for publication as ad-sponsored.

Anders Rundgern on JSON Canonicalization

  *   Not SEC area work.

David Schinazi on Masque

  *   "I follow cryptographers on twitter, so I know what I'm doing"

  *   Discussion pointed out there are lots of things in this proposal

  *   More discussion needed; not ready to dispatch yet; an IETF non-WG mailing list to be formed

Fernando Gont on Security and Privacy Implications of Numeric Identifiers Employed in Network Protocols

  *   How to get to RFC publication? CFRG? AD-sponsored? PERG?

  *   Chairs will work with authors to figure out next steps

Carsten Bormann, John Mattsson on Concise IDs and CBOR Certificates

  *   (Really two presentations, one on assertions the other on certificates)

  *   Work with AD's to set up a BoF and probable new WG

AOB: Joe Hall, draft-hall-censorship

  *   Techniques used by censorship regimes, and the impact on users

  *   No action here